.nav3 {
    display: none;
}

.nav2.pc {
    display: none;
}

ul.nav > li:nth-of-type(1):before{
  background:linear-gradient(#FB4A56, #FFB14A);
}

ul.nav > li:nth-of-type(2):before{
  background:linear-gradient(#FFB14A, #FBE34A);
}

ul.nav > li:nth-of-type(3):before{
  background:linear-gradient(#FBE34A, #4AFB50);
}
ul.nav > li:nth-of-type(4):before{
  background:linear-gradient(#4AFB50, #518FFB);
}
ul.nav > li:nth-of-type(5):before{
  background:linear-gradient(#518FFB, #A470FF);
}
ul.nav > li:nth-of-type(6):before{
  background:linear-gradient(#A470FF, #FB4A56);
}

ul.nav.sp > li.sp-button > a{
    text-align:center;
    padding:1.3rem 0 1.3rem 1.6rem;
    color:#fff;
    font-size:1.8rem;
    font-weight:600;
    line-height:2.6rem;
    position:relative;
    border-radius:100rem;
    background:linear-gradient(90deg, #F6991D, #FB4A56);
    opacity: 1;
    transition: all .3s ease;
}
ul.nav.sp > li.sp-button{
    margin:1.2rem auto 0;
    border:none;
}
ul.nav.sp > li.sp-button:before{
    display:none;
}
ul.nav.sp > li.sp-button.dl{
    margin-top:2.2rem;
}
ul.nav.sp > li.sp-button > a:before{
    position:absolute;
    content:"";
    background:center / contain no-repeat url(../img/icon_header_contact.png);
    width:3.6rem;
    height:3.6rem;
    left:1rem;
    top:0;
    bottom:0;
    margin:auto 0;
}
ul.nav.sp > li.sp-button.dl{
    margin-bottom:0;
}
ul.nav.sp > li.sp-button.dl > a{
    background:linear-gradient(90deg, #518FFB, #175BD2);
}
ul.nav.sp > li.sp-button.dl > a:before{
    background:center / contain no-repeat url(../img/icon_header_dl.png);
}

@media(min-width:1024px) {
    main{
        margin-top:7rem;
    }
    header#header.header2 {
        height: 10rem;
    }
    header#header.header2:after{
        position:absolute;
        content:"";
        width:calc(50% + 1.6rem);
        right:-1.6rem;
        bottom:0;
        height:.3rem;
        background:linear-gradient(90deg, rgba(161,255,164,1) 0%, rgba(135,179,255,1) 25%, rgba(180,138,255,1) 50%, rgba(255,153,148,1) 75%, rgba(252,255,154,1) 100%);
    }

    header#header.header2>a.pc {
        width: 16.2rem;
        height: 4rem;
        left: 1.6rem;
        top: 0;
        bottom: 0;
        margin: auto 0;
    }

    #nav.header2 {
        height: 10rem;
        margin-right: 0;
    }

    #nav.header2 .nav2.pc {
        position: absolute;
        right: 3.6rem;
        bottom: .4rem;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    #nav.header2 .nav2.pc>li>a {
        color: #fff;
        display: block;
        padding: 1rem 2.2rem;
        opacity: 1;
        transition: all .3s ease;
    }

    #nav.header2 .nav2.pc>li>a:hover {
        opacity: 0.8;
    }

    #nav.header2 .nav3 {
        position: absolute;
        /* top: 1.6rem; */
        top: 1.0rem;
        right: 1.6rem;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    #nav.header2 .nav3 > li > a{
        padding:.5rem 3rem .7rem 4.2rem;
        color:#fff;
        font-size:1.6rem;
        font-weight:600;
        line-height:3.6rem;
        position:relative;
        border-radius:100rem;
        background:linear-gradient(90deg, #F6991D, #FB4A56);
        opacity: 1;
        transition: all .3s ease;
    }
    #nav.header2 .nav3 > li > a:hover{
        opacity: 0.8;
    }
    #nav.header2 .nav3 > li:first-of-type{
        margin-right:1.6rem;
    }
    #nav.header2 .nav3 > li > a:before{
        position:absolute;
        content:"";
        background:center / contain no-repeat url(../img/icon_header_contact.png);
        width:2.6rem;
        height:2.6rem;
        left:.5rem;
        top:.5rem;
        bottom:.5rem;
    }
    #nav.header2 .nav3 > li:nth-of-type(1) > a{
        background:linear-gradient(90deg, #518FFB, #175BD2);
    }
    #nav.header2 .nav3 > li:nth-of-type(1) > a:before{
        background:center / contain no-repeat url(../img/icon_header_dl.png);
    }
}